WordPress 2.8 Errore HTTP 500 – Internal Server Error

Se avete aggiornato in modo automatico a WordPress 2.8 e vi ritrovate questo Errore HTTP 500 – Internal Server Error, bene non dovete allarmarvi, bensi dovete:

  • Se avete Aruba basta ricostruire i permessi, entrate nel pannello di amministrazione del vostro dominio Aruba, poi su Servizi Hosting Linux e cliccate Riparazione Permissions. Quindi ritornare al prorio sito e fare l’uppgrade.

In sostanza è semplice, Aruba non rende possibile la modifica dei permessi per motivi di sicurezza, se vi interessa capire qualcosa del CHMOD leggete prego http://codex.wordpress.org/Changing_File_Permissions.

Se volete settare in maniera permanete il CHMOD di Worpress e fare l’aggiornamento automatico la prossima volta!!! Dovete intervenire sul file wp-config.php, si trova nella root del vostro blog.

Scaricatelo e con un editor apritelo e aggiungere queste righe e fate l’upload del file modificato

define(‘FS_CHMOD_FILE’,0755);
define(‘FS_CHMOD_DIR’,0755);

Vi ricordo che è meglio fare un backup del database, qui vi spiego come farlo, ed anche come aggirornare Worpress manualmente!!! Ecco il link http://www.nextechnics.com/blog/aggiornare-upgrade-wordpress-23-alla-wordpress-26/